---
group:
  name: 'jakera123'
  description: ''
  projects:
  - name: 'JDBC4MYSQL'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SmartChat'
    description: ''
    mirrorRelease: false
    topic: ''
  